/* --------------------------------


Primary style

-------------------------------- */

.logo {
    max-width: 33%;
    position: fixed;
}

.second {
    height: 50%;
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    font-family: "Open Sans", sans-serif;
    color: #0f594d;
    background-color: #f2e6cd;
}

@media only screen and (min-width: 1048px) {
    body {
        /* hide horizontal scroll bar in IE */
        overflow-x: hidden;
    }
}

a {
    color: #93a748;
    text-decoration: none;
}


/* --------------------------------

Main Components

-------------------------------- */

.cd-header {
    position: relative;
    height: 100%;
    background-color: #93a748;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.cd-header h1 {
    width: 90%;
    color: #f2e6cd;
    text-align: center;
    font-size: 2.2rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

@media only screen and (min-width: 768px) {
    .cd-header h1 {
        font-size: 3.6rem;
        font-weight: 300;
    }
}

.cd-fixed-background {
    position: relative;
    padding: 3em 5% 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.cd-fixed-background h2,
.cd-fixed-background p {
    color: #f2e6cd;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cd-fixed-background h2 {
    font-size: 2.4rem;
    margin-bottom: 1em;
}

.cd-fixed-background p {
    line-height: 1.6;
    font-family: "Merriweather", serif;
}

.cd-fixed-background .light-background h2,
.cd-fixed-background .light-background p {
    color: #0f594d;
}

.cd-fixed-background .cd-content::after {
    /* phone image on small devices */
    content: '';
    display: block;
    width: 100%;
    padding: 60% 0;
    margin: 2em auto 0;
}

.cd-fixed-background.img-1 {
    background-color: #bf5138;
}

.cd-fixed-background.img-1 .cd-content::after {
    background: url("../img/img-mobile-1.jpg") no-repeat;
    background-size: 100% auto;
}

.cd-fixed-background.img-2 {
    background-color: #f2e6cd;
}

.cd-fixed-background.img-2 .cd-content::after {
    background: url("../img/img-mobile-2.jpg") no-repeat;
    background-size: 100% auto;
}

.cd-fixed-background.img-3 {
    background-color: #0f594d;
}

.cd-fixed-background.img-3 .cd-content::after {
    background: url("../img/img-mobile-3.jpg") no-repeat;
    background-size: 100% auto;
}

.cd-fixed-background.img-4 {
    background-color: #db9537;
}

.cd-fixed-background.img-4 .cd-content::after {
    background: url("../img/img-mobile-4.jpg") no-repeat;
    background-size: 100% auto;
}

@media only screen and (min-width: 768px) {
    .cd-fixed-background {
        height: 100%;
        padding: 0;
    }
    .cd-fixed-background h2 {
        font-size: 3.6rem;
        font-weight: 300;
    }
    .cd-fixed-background p {
        font-size: 1.8rem;
        line-height: 1.8;
    }
    .cd-fixed-background .cd-content {
        width: 50%;
        position: absolute;
        left: 5%;
        top: 50%;
        bottom: auto;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .cd-fixed-background .cd-content::after {
        display: none !important;
    }
    .cd-fixed-background.img-1 {
        background-image: url("../img/img-1.jpg");
    }
    .cd-fixed-background.img-2 {
        background-image: url("../img/img-2.jpg");
    }
    .cd-fixed-background.img-3 {
        background-image: url("../img/img-3.jpg");
    }
    .cd-fixed-background.img-4 {
        background-image: url("../img/img-4.jpg");
    }
}

@media only screen and (min-width: 1048px) {
    .cd-fixed-background {
        background-attachment: fixed;
    }
    .cd-fixed-background .cd-content {
        width: 40%;
        left: 10%;
    }
}

.cd-vertical-nav {
    position: fixed;
    z-index: 2;
    right: 3%;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
}

.cd-vertical-nav a {
    display: block;
    height: 40px;
    width: 40px;
    /* image replace */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: transparent url(../img/cd-icon-arrow.svg) no-repeat center center;
    -webkit-transition: opacity 0.2s 0s, visibility 0.2s 0s;
    -moz-transition: opacity 0.2s 0s, visibility 0.2s 0s;
    transition: opacity 0.2s 0s, visibility 0.2s 0s;
}

.cd-vertical-nav a.cd-prev {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-bottom: 10px;
}

.cd-vertical-nav a.inactive {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
    -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
    transition: opacity 0.2s 0s, visibility 0s 0.2s;
}

@media only screen and (min-width: 1200px) {
    .cd-vertical-nav {
        display: block;
    }
}

.no-js .cd-vertical-nav {
    display: none;
}